allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  176f198e-ee6b-4308-b0d2-1b75572b654f:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 203ca7ef-2268-4daf-9d1b-63ea103bc9fc
            handle: buttonTitle
            instructions: null
            label: 'Button Title'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9275598d-8c2e-4041-90d2-f29734977281
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: cb82eafc-d0f4-4fde-acd9-9547474a5a4a
            handle: buttonLink
            instructions: null
            label: 'Button Link'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4a3c002-8ee4-4e5c-95a5-9d5d1808c33d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b55799d1-af4f-4013-a96d-175de7b26817
        userCondition: null
    thumbFieldKey: null
handle: buttons3Block
hasTitleField: false
icon: null
name: 'Generic Panel Matrix - Generic Feature Trio Panel - Buttons Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
